DIPlib Documentation - ©1995-2013 Quantitative Imaging Group, Delft University of Technology.

# mGammaP

mathematical function

## SYNOPSIS

dip_float dipm_GammaP ( a, x )

## FUNCTION

Computes the incomplete gamma function of the input value.

## ARGUMENTS

Data type | Name | Description
`dip_float` | `a` | A
`dip_float` | `x` | Input value

## SEE ALSO

`mTruncate`, `mFraction`, `mNearestInt`, `mSign`, `mExp2`, `mExp10`, `mLog2`, `mSinc`, `mReciprocal`, `mBesselJ0`, `mBesselJ1`, `mBesselJN`, `mBesselY0`, `mBesselY1`, `mBesselYN`, `mLnGamma`, `mErf`, `mErfc`, `mGammaQ`